Bug 528534 - Upgrade and move some stuff around
Summary: Upgrade and move some stuff around
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: licq
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: François Cami
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-12 16:59 UTC by Yanko Kaneti
Modified: 2012-07-10 20:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-07-10 20:57:21 UTC
Type: ---


Attachments (Terms of Use)
new licq spec (8.34 KB, text/plain)
2009-10-12 16:59 UTC, Yanko Kaneti
no flags Details
licq.spec (6.91 KB, text/plain)
2010-08-20 06:59 UTC, Yanko Kaneti
no flags Details

Description Yanko Kaneti 2009-10-12 16:59:57 UTC
Created attachment 364488 [details]
new licq spec

I've done some local repackaging of licq in order to use the latest version and qt4 interface. Attached new spec file which I think is appropriate for rawhide.

- make the qt4 interface the default and included in the main package
- make the qt3 interface a subpackage
- rename the kde interface plugin to kde3
- move the auto-reply and msn plugins in the main package
- add the email and rms plugins to the main package
- create new subpackage for the console plugin.

Hope this is of some use.

Comment 1 Bug Zapper 2009-11-16 13:33:52 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Yanko Kaneti 2010-08-20 06:59:05 UTC
Created attachment 439876 [details]
licq.spec

And this is what I use currently. Keeping compatibility with kde3 and qt was just a major PITA.

Comment 3 Fedora Admin XMLRPC Client 2010-11-29 18:23:05 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Akira TAGOH 2012-06-28 13:17:10 UTC
Thanks for the patch. just built licq-1.6.1-1.fc18 on rawhide. there seems a lot of changes in upstream. so please check if it works for you. thanks.

Comment 5 Fedora Update System 2012-06-29 08:28:55 UTC
licq-1.6.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/licq-1.6.1-1.fc17

Comment 6 Fedora Update System 2012-06-29 08:54:02 UTC
licq-1.6.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/licq-1.6.1-1.fc16

Comment 7 Fedora Update System 2012-06-30 22:02:11 UTC
Package licq-1.6.1-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing licq-1.6.1-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-10086/licq-1.6.1-1.fc17
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2012-07-10 20:57:21 UTC
licq-1.6.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2012-07-10 20:57:50 UTC
licq-1.6.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.